@charset "utf-8";

/*------------------------------------------------
ローカルナビ設定
------------------------------------------------*/

.lnaviArea dd.lnavi06 a {
	color: #328bc7;
	font-weight: bold;
}

/*------------------------------------------------
メイン
------------------------------------------------*/
.sec02 > div {
	display: flex;
	flex-wrap: wrap;
}
.sec02 dl {
	margin-bottom: 50px;
	width: 275px;
}
.sec02 dl:nth-child(3n) {
	width: auto;
}

.sec02 dt img {
	border: 1px solid #9f9f9f;
}



